.. _vim.VirtualMachine: ../../vim/VirtualMachine.rst

.. _vim.VirtualMachine.AppHeartbeatStatusType: ../../vim/VirtualMachine/AppHeartbeatStatusType.rst

vim.VirtualMachine.AppHeartbeatStatusType
=========================================
  Application heartbeat status type.
  :contained by: `vim.VirtualMachine`_

  :type: `vim.VirtualMachine.AppHeartbeatStatusType`_

  :name: appStatusRed

values:
--------

appStatusRed
   Heartbeating has stopped

appStatusGreen
   Heartbeat status is OK

appStatusGray
   Heartbeat status is disabled
